Hello,

(Sorry for the cross-posting)

Today, I have built PGDG RC1 SRPM; as well as RPMs for RHEL 4 and Fedora
Core 6 packages for x86 and x86_64. They will be on main FTP site for
testing in an hour. I hope to upload more packages for wide testing; but
these should be enough at least for now.

RHEL4, Fedora Core 5 and Fedora Core 6 users will need to install
additional compat RPM to satisfy dependencies of libpq.so.4. The compat
RPM is provided in the same directory of each RPM set.

Please follow the regular upgrade procedures. This set requires an
initdb against *all* PostgreSQL versions/releases.

Beginning from 8.2, we will upload only 1 SRPM. In previous versions, we
were copying the SRPM to each subdirectory :-) This will save space for
the mirrors and prevent confusion.

For any problems please e-mail me.

Regards,
--
The PostgreSQL Company - Command Prompt, Inc. 1.503.667.4564
PostgreSQL Replication, Consulting, Custom Development, 24x7 support
Managed Services, Shared and Dedicated Hosting
Co-Authors: plPHP, plPerlNG - http://www.commandprompt.com/

Search Discussions

  • Leonel Nunez at Nov 30, 2006 at 3:28 pm

    Hello,

    (Sorry for the cross-posting)

    Today, I have built PGDG RC1 SRPM; as well as RPMs for RHEL 4 and Fedora
    Core 6 packages for x86 and x86_64. They will be on main FTP site for
    testing in an hour. I hope to upload more packages for wide testing; but
    these should be enough at least for now.

    RHEL4, Fedora Core 5 and Fedora Core 6 users will need to install
    additional compat RPM to satisfy dependencies of libpq.so.4. The compat
    RPM is provided in the same directory of each RPM set.

    Please follow the regular upgrade procedures. This set requires an
    initdb against *all* PostgreSQL versions/releases.

    Beginning from 8.2, we will upload only 1 SRPM. In previous versions, we
    were copying the SRPM to each subdirectory :-) This will save space for
    the mirrors and prevent confusion.

    For any problems please e-mail me.

    Regards,
    --
    The PostgreSQL Company - Command Prompt, Inc. 1.503.667.4564
    PostgreSQL Replication, Consulting, Custom Development, 24x7 support
    Managed Services, Shared and Dedicated Hosting
    Co-Authors: plPHP, plPerlNG - http://www.commandprompt.com/






    libpq.so.4 is for compatibility with 8.1
    If my apps work with 8.1 and need libpq.so.4, when I upgrade to 8.2
    this libpq.so.4 will be talking to postgresql 8.2 without problems ?


    Leonel

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppgsql-hackers @
categoriespostgresql
postedNov 30, '06 at 3:14p
activeNov 30, '06 at 3:28p
posts2
users2
websitepostgresql.org...
irc#postgresql

2 users in discussion

Devrim GÃNDÃZ: 1 post Leonel Nunez: 1 post

People

Translate

site design / logo © 2022 Grokbase